body{
  height: 100%;
  background: #f4f4f4;
}

.icon-bar {
    width: 100%;
    background-color: #d1e0eb;
    overflow: auto;
}

.icon-bar a {
    float: left;
    width: 20%;
    text-align: center;
    padding: 12px 0;
    transition: all 0.3s ease;
    color: white;
    font-size: 36px;
}

.icon-bar a:hover {
    background-color: #39729b;
}

.active {
    background-color: #0c3c60 !important;
}

.rata-tengah {
    text-align: center;
    margin : 20px;
}

.judul {
    text-transform:uppercase;
    margin-bottom: 0px;
    margin-top: 40px;
}

.spacer
{
    width: 100%;
    height: 80px;
}

.footer {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   background-color: #0c3c60;
   color: white;
   text-align: center;
}